databaseChangeLog:
  - changeSet:
      id: 1
      author: Giovanni Frison
      validCheckSum: 9:cf52b0666096b998a5e45a5f23514ad8
      objectQuotingStrategy: LEGACY
      changes:
        - customChange:
            class: eu.europa.ec.simpl.onboarding.liquibase.migration_2024_11_26.UUIDMigrator

